/*	-==========================- GENERAL -==========================-  */
.container { width: 1200px; margin: 0px auto; }



/*	-==========================- SIDEBARS -==========================-  */
.sidebar.right { position:relative; float:right; overflow:hidden; padding-bottom:20px; height:100%; width:272px; }
.sidebar.left { position:relative; float:right; overflow:hidden; padding-bottom:20px; height:100%; width:272px; }
.sidebar ul.children { margin-left:7px; }
.sidebar ul.children li { font-size:90%; }
.sidebar ul.children li:before { content: '- '; color:#8e3949; }
.sidebar .children { background:url(images/cat-children.png) right top no-repeat; overflow:hidden; margin-top:-13px; padding-top:20px; }

/*	-==========================- FOOTER -==========================-  */
.widgetf { float:left; width:32%; margin-right:2%; }
.widgetf.widgetf_last { margin-right:0; }
.footer_txt { padding-left:50px; }


/*	-==========================- SUBMENU -==========================-  */

/*	-==========================- SHARE -==========================-  */
@media only screen and (min-width:1211px) {
	#smthemes_share { position: absolute; height: 0; left: 0; top: 0; width: 100%; z-index:9999; }
	#smthemes_share .inner{ background:#fff; background-clip: padding-box; background-color: #FFFFFF; border: 1px solid #BBBBBB; border-radius: 5px 5px 5px 5px; box-shadow: 1px 0 15px rgba(0, 0, 0, 0.2); display: none; font-family: Arial; font-size: 10px; left: 15px; line-height: 16px; min-width: 60px; padding: 5px; position: absolute; text-align: center; width: 70px; display: block; position: absolute; top: 283px; padding-top:20px;}
	#smthemes_share li { text-align:center; margin-bottom:20px; overflow:hidden; }
}
/*	-==========================- SMThemes Share -==========================-  */
@media only screen and (max-width:1210px) {
	#smthemes_share { position: static; width: 100%;}
	#smthemes_share .inner{ background:#fff; overflow:hidden; background-clip: padding-box; background-color: #FFFFFF; border: 1px solid #BBBBBB; border-radius: 5px 5px 5px 5px; box-shadow: 1px 0 15px rgba(0, 0, 0, 0.2); font-family: Arial; font-size: 10px; padding: 5px; position: static; text-align: center; display: block; padding-top:20px; }
	#smthemes_share li { float:left; text-align:center; margin-left:20px; overflow:hidden; }	
}
.phonedail{
	float: left;
	margin-top: -58px;
}
.phonedail a{
	font-size:25px;
	text-decoration:none;
	color: #444444;
}
.phonedail span{
	margin-right: 25px;
	font-size: 16px;
	line-height: 33px;
	color: #04affe;
	font-weight: 700;
}


.minibox{
	float: right;
	width: 271px;
	height: 71px;
	margin-right: 29px;
}
.miniboximg1{
    background: url(/wp-content/uploads/2017/12/icon1.jpg) no-repeat;
	width: 47px;
	height: 52px;
	float: right;
	margin-left: 10px;
}
.miniboximg2{
    background: url(/wp-content/uploads/2017/12/icon2.jpg) no-repeat;
	width: 47px;
	height: 52px;
	float: right;
	margin-left: 10px;
}
.miniboximg3{
    background: url(/wp-content/uploads/2017/12/iocn3.jpg) no-repeat;
	width: 47px;
	height: 52px;
	float: right;
	margin-left: 10px;
}
.miniboximg4{
    background: url(/wp-content/uploads/2017/12/icon4.jpg) no-repeat;
	width: 47px;
	height: 52px;
	float: right;
	margin-left: 10px;
}


.miniboxtext{
	font-weight: 700;
    line-height: 32px;
    font-size: 18px;
}
.miniboxmoretext{
	font-size: 15px;
    line-height: 30px;
}
.contact{
	float: left;
}
.conpages{
	background: #333;
    width: 100%;
    height: 117px;
    border-radius: 5px;
}
.textconpages{
	text-align: center;
    font-size: 30px;
    color: #fff;
    margin-top: 20px;
}
.framepages{
	    width: 1200px;
    height: 45px;
    right: 0;
    left: 0;
    margin: 0 auto;
    position: absolute;
    padding-right: 17px;
}
.woocommerce-products-header{
	background: #04affe;
	width: 100%;
	color: #fff;
	text-align: center;
	line-height: 40px;
	border-radius: 20px 0 20px 0;
}

/*	-==========================- woocommerce -==========================-  */

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
    width: 21.9% !important;
    border: 1px #bfbdbd solid !important;
}
.woocommerce ul.products li.product:hover, .woocommerce-page ul.products li.product:hover{
    box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.woocommerce span.onsale{
	min-height: 4.236em !important;
	min-width: 4.236em !important;
	line-height: 4.236 !important;
	background-color: #04affe !important;
	left: 0 !important;
	right: auto !important;
}
.woocommerce-loop-product__title{
	text-align:center !important;
	color: #666;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
    padding: 0.5em 0em 0.5em 0em !important;
    text-align: center !important;
    color: #fff !important;
    width: 100% !important;
    background: url(/wp-content/uploads/2018/07/lines-s.png) #04affe no-repeat 176px !important;
}
.woocommerce ul.products li.product .price{
	color: #000 !important;
    font-size: 1em !important;
    text-align: center !important;
}
.woocommerce div.product .product_title{
	color:#666 !important;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
	float: left !important;
	width: 45% !important;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
	float: right !important;
	width: 50% !important;
	clear: none !important;
}
.screen-reader-text{
	position: relative !important;
}
.woocommerce div.product p.price, .woocommerce div.product span.price{
	color:#333 !important;
	text-align:  center;
}
.woocommerce div.product div.images{
  margin-bottom: 0 !important;
}
.instock H2{
	background: #04affe;
	color: #fff;
	text-align: center!important;
	line-height: 36px;
	font-size: 25px;
	font-weight: normal;
	border-radius: 5px!important;
}
.woocommerce-loop-product__title{
	padding: .5em 0!important;
	margin: 0!important;
	font-size: 1em!important;
	background: none!important;
	color: #434343!important;
	font-weight: 700!important;
	line-height: 4px!important;
}
.shippingcard{
	float: left;
	width: 55px;
	margin-top: -90px;
	margin-left: 34px;
}


